﻿using Android.App;
using Android.OS;
using Android.Support.V7.App;
using Android.Runtime;
using Android.Widget;
using Com.Syncfusion.Calendar;

namespace SelectionChangedAndroid
{
    [Activity(Label = "@string/app_name", Theme = "@style/AppTheme", MainLauncher = true)]
    public class MainActivity : AppCompatActivity
    {
        SfCalendar calendar;
        protected override void OnCreate(Bundle savedInstanceState)
        {
            base.OnCreate(savedInstanceState);
            // Set our view from the "main" layout resource
            //SetContentView(Resource.Layout.activity_main);
             calendar = new SfCalendar(this);
            calendar.SelectionMode = Com.Syncfusion.Calendar.Enums.SelectionMode.SingleSelection;
            SetContentView(calendar);
        }
    }
}